.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.846191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.827148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/17354/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-ms-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-webkit-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-16.259999px;}
._e{margin-left:-14.144001px;}
._f{margin-left:-11.681506px;}
._8{margin-left:-9.737640px;}
._b{margin-left:-7.913124px;}
._1{margin-left:-6.720000px;}
._7{margin-left:-5.280000px;}
._c{margin-left:-4.160000px;}
._0{margin-left:-2.880000px;}
._2{margin-left:-1.056000px;}
._9{width:1.008000px;}
._a{width:2.274000px;}
._4{width:59.196457px;}
._6{width:63.588888px;}
._3{width:69.588977px;}
._5{width:74.383301px;}
._10{width:86.433849px;}
._d{width:331.479080px;}
.fc8{color:rgb(255,255,0);}
.fc5{color:rgb(0,160,255);}
.fc4{color:rgb(0,120,180);}
.fc7{color:transparent;}
.fc3{color:rgb(98,19,96);}
.fc6{color:rgb(255,0,0);}
.fc1{color:rgb(146,208,80);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs18{font-size:24.000001px;}
.fs19{font-size:36.000001px;}
.fs3{font-size:40.000000px;}
.fs16{font-size:42.666671px;}
.fs1a{font-size:43.200004px;}
.fs1c{font-size:44.000002px;}
.fsd{font-size:48.000002px;}
.fsb{font-size:48.000004px;}
.fs2{font-size:50.400005px;}
.fs1d{font-size:50.666672px;}
.fs9{font-size:52.799996px;}
.fs12{font-size:53.333336px;}
.fs13{font-size:55.200008px;}
.fse{font-size:56.000000px;}
.fs7{font-size:61.600001px;}
.fs17{font-size:64.000004px;}
.fs1b{font-size:64.000005px;}
.fs8{font-size:67.200002px;}
.fs15{font-size:68.000000px;}
.fsc{font-size:72.000002px;}
.fsf{font-size:74.666670px;}
.fs1e{font-size:76.000004px;}
.fs5{font-size:76.800002px;}
.fs1{font-size:80.000001px;}
.fsa{font-size:96.000003px;}
.fs11{font-size:97.901178px;}
.fs14{font-size:99.999999px;}
.fs0{font-size:112.000000px;}
.fs6{font-size:128.000008px;}
.fs4{font-size:176.000010px;}
.fs10{font-size:211.999999px;}
.y0{bottom:0.000000px;}
.y6{bottom:15.307537px;}
.y5{bottom:24.608011px;}
.y57{bottom:25.739980px;}
.yd3{bottom:26.987978px;}
.y20{bottom:28.235979px;}
.y56{bottom:35.489981px;}
.yd2{bottom:36.250479px;}
.y4{bottom:36.307129px;}
.y1f{bottom:37.010980px;}
.y8c{bottom:50.420932px;}
.y4f{bottom:55.152512px;}
.y72{bottom:59.948732px;}
.y22{bottom:63.588604px;}
.y23{bottom:65.855908px;}
.y71{bottom:67.748732px;}
.y8b{bottom:69.140935px;}
.y31{bottom:75.035981px;}
.yd0{bottom:77.130231px;}
.ycf{bottom:84.930232px;}
.y83{bottom:85.597297px;}
.y4e{bottom:86.352515px;}
.ya4{bottom:87.723948px;}
.y8a{bottom:87.860935px;}
.yb3{bottom:91.066421px;}
.y9d{bottom:91.136545px;}
.y30{bottom:104.448514px;}
.yb4{bottom:109.823981px;}
.ya3{bottom:110.961514px;}
.yb2{bottom:113.166395px;}
.y9c{bottom:113.236540px;}
.y39{bottom:116.464220px;}
.y82{bottom:123.037289px;}
.yc4{bottom:124.285289px;}
.y47{bottom:126.548548px;}
.ya2{bottom:131.924014px;}
.y2f{bottom:134.023541px;}
.y9b{bottom:134.198982px;}
.yb1{bottom:135.266428px;}
.yca{bottom:135.517279px;}
.y38{bottom:144.737173px;}
.y3{bottom:144.880305px;}
.ycb{bottom:147.217280px;}
.y77{bottom:149.037585px;}
.yb5{bottom:154.023950px;}
.ya1{bottom:155.161541px;}
.y46{bottom:156.123516px;}
.y9a{bottom:156.299015px;}
.yb0{bottom:157.366423px;}
.y1b{bottom:159.437277px;}
.y7c{bottom:160.685579px;}
.y32{bottom:162.461016px;}
.y81{bottom:166.717280px;}
.y6a{bottom:167.965592px;}
.y37{bottom:172.854780px;}
.yc3{bottom:173.997294px;}
.y64{bottom:175.349521px;}
.ya0{bottom:176.286516px;}
.yb6{bottom:177.261516px;}
.y99{bottom:178.398951px;}
.yc9{bottom:179.197271px;}
.yaf{bottom:179.466397px;}
.y70{bottom:180.237274px;}
.y4b{bottom:184.560991px;}
.y48{bottom:185.535991px;}
.y76{bottom:192.717587px;}
.y55{bottom:193.965245px;}
.y9f{bottom:199.523984px;}
.y98{bottom:200.498984px;}
.yae{bottom:201.652095px;}
.y1a{bottom:204.365259px;}
.yce{bottom:204.365288px;}
.y13{bottom:210.397584px;}
.y80{bottom:211.645272px;}
.y87{bottom:211.645301px;}
.y3f{bottom:211.645584px;}
.y3a{bottom:215.108922px;}
.yc7{bottom:216.637262px;}
.yc2{bottom:217.677276px;}
.y69{bottom:217.677588px;}
.y2a{bottom:217.885263px;}
.y9e{bottom:220.486514px;}
.y97{bottom:221.623978px;}
.y63{bottom:221.629555px;}
.yd6{bottom:221.650050px;}
.yad{bottom:223.828860px;}
.y6f{bottom:225.165276px;}
.yd1{bottom:225.187935px;}
.yc8{bottom:228.337263px;}
.y75{bottom:230.157588px;}
.y2{bottom:234.600078px;}
.y54{bottom:237.645227px;}
.y96{bottom:243.723992px;}
.yac{bottom:245.928873px;}
.ycd{bottom:248.045280px;}
.y19{bottom:255.325244px;}
.y86{bottom:255.325293px;}
.y12{bottom:255.325556px;}
.y62{bottom:260.629556px;}
.yc1{bottom:261.357277px;}
.y29{bottom:261.565244px;}
.y68{bottom:262.605589px;}
.y95{bottom:266.961538px;}
.y84{bottom:267.597277px;}
.y74{bottom:267.597589px;}
.yab{bottom:268.028868px;}
.y6e{bottom:268.845258px;}
.y89{bottom:276.516538px;}
.yc{bottom:278.205248px;}
.ybc{bottom:279.733978px;}
.y53{bottom:287.357232px;}
.y94{bottom:289.061523px;}
.y49{bottom:289.698540px;}
.yaa{bottom:290.128862px;}
.yd4{bottom:291.725252px;}
.y88{bottom:295.236539px;}
.ybb{bottom:298.453981px;}
.y18{bottom:299.005246px;}
.ycc{bottom:299.005265px;}
.y11{bottom:299.005577px;}
.y7e{bottom:303.035306px;}
.y1{bottom:304.799957px;}
.y7f{bottom:305.037239px;}
.y59{bottom:305.037259px;}
.y7b{bottom:305.037551px;}
.y73{bottom:305.037571px;}
.y85{bottom:306.285259px;}
.y67{bottom:306.285571px;}
.y61{bottom:306.909542px;}
.y93{bottom:310.023994px;}
.yc6{bottom:311.277239px;}
.y45{bottom:311.798524px;}
.ya9{bottom:312.228876px;}
.y28{bottom:312.525240px;}
.y7d{bottom:316.685306px;}
.yba{bottom:317.173981px;}
.y3b{bottom:318.135995px;}
.y6d{bottom:318.557243px;}
.y52{bottom:324.797224px;}
.yb{bottom:329.165253px;}
.y92{bottom:332.123988px;}
.ya8{bottom:334.328870px;}
.y36{bottom:340.398541px;}
.yc5{bottom:340.710540px;}
.y44{bottom:341.210989px;}
.y42{bottom:342.685237px;}
.y24{bottom:342.685247px;}
.y17{bottom:348.717231px;}
.y58{bottom:348.717250px;}
.y7a{bottom:348.717543px;}
.y10{bottom:348.717562px;}
.y1e{bottom:349.965250px;}
.y3e{bottom:349.965562px;}
.y60{bottom:353.189527px;}
.y91{bottom:354.223982px;}
.y6c{bottom:355.997244px;}
.y66{bottom:355.997556px;}
.ya7{bottom:356.428864px;}
.y5c{bottom:357.245537px;}
.y27{bottom:362.237215px;}
.y21{bottom:365.528871px;}
.y51{bottom:368.477215px;}
.y35{bottom:369.810997px;}
.y90{bottom:376.323996px;}
.y33{bottom:377.123556px;}
.ya6{bottom:378.528878px;}
.ya{bottom:380.125229px;}
.y41{bottom:386.365229px;}
.y16{bottom:392.397223px;}
.y79{bottom:392.397535px;}
.y1d{bottom:393.645232px;}
.yf{bottom:393.645544px;}
.y40{bottom:393.699842px;}
.y8f{bottom:397.286555px;}
.y34{bottom:399.223550px;}
.y5f{bottom:399.469532px;}
.y26{bottom:399.677216px;}
.y6b{bottom:399.677226px;}
.y65{bottom:399.677538px;}
.ya5{bottom:400.628872px;}
.y5b{bottom:400.925538px;}
.y4d{bottom:404.995549px;}
.y50{bottom:405.917217px;}
.y2e{bottom:406.698544px;}
.y2b{bottom:407.295233px;}
.yc0{bottom:407.383548px;}
.y8e{bottom:419.386549px;}
.y4a{bottom:420.335546px;}
.y8d{bottom:422.728866px;}
.y9{bottom:431.085224px;}
.y2d{bottom:436.110989px;}
.y15{bottom:437.325224px;}
.y78{bottom:437.325536px;}
.ybf{bottom:440.143554px;}
.y4c{bottom:442.435550px;}
.y25{bottom:443.357218px;}
.y1c{bottom:444.605228px;}
.ye{bottom:444.605540px;}
.y5e{bottom:445.749527px;}
.yb9{bottom:449.546545px;}
.y5a{bottom:458.255540px;}
.y2c{bottom:465.685997px;}
.yb8{bottom:468.266548px;}
.ybe{bottom:472.903560px;}
.y8{bottom:483.293219px;}
.yb7{bottom:486.986548px;}
.y14{bottom:488.285223px;}
.y43{bottom:488.285262px;}
.yd{bottom:488.285535px;}
.y5d{bottom:492.029531px;}
.yd5{bottom:501.935223px;}
.ybd{bottom:505.663562px;}
.y3c{bottom:523.522998px;}
.y3d{bottom:526.610550px;}
.y7{bottom:585.827596px;}
.h1f{height:26.226563px;}
.h1d{height:31.083337px;}
.h5{height:31.992188px;}
.h23{height:32.054689px;}
.hc{height:34.968753px;}
.h4{height:36.175785px;}
.he{height:36.703126px;}
.h24{height:36.911462px;}
.h16{height:38.854169px;}
.hf{height:40.796875px;}
.h22{height:45.937504px;}
.h1e{height:46.625003px;}
.h11{height:47.988283px;}
.h20{height:51.679689px;}
.hd{height:52.453127px;}
.h10{height:53.593752px;}
.h25{height:55.367191px;}
.h3{height:57.421875px;}
.h17{height:58.281250px;}
.h15{height:61.171875px;}
.h21{height:63.984377px;}
.h19{height:66.650390px;}
.h1c{height:66.750002px;}
.h9{height:68.906252px;}
.h1b{height:69.531249px;}
.h18{height:71.777343px;}
.h12{height:73.406252px;}
.ha{height:74.648437px;}
.h14{height:74.859983px;}
.h2{height:77.875000px;}
.h1a{height:79.980468px;}
.h8{height:80.390625px;}
.h7{height:89.000006px;}
.h1{height:89.578125px;}
.h6{height:122.375007px;}
.hb{height:124.437507px;}
.h13{height:147.406249px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x48{left:53.442109px;}
.x8{left:56.505537px;}
.x7{left:58.305310px;}
.x3{left:79.095279px;}
.x1{left:90.364510px;}
.xa{left:94.198581px;}
.x9{left:103.816867px;}
.x4{left:104.993225px;}
.x21{left:112.234991px;}
.x10{left:123.679823px;}
.xf{left:135.147796px;}
.x11{left:148.264534px;}
.x3f{left:217.556954px;}
.x40{left:226.069556px;}
.x45{left:230.649871px;}
.x41{left:234.583919px;}
.x2{left:246.446912px;}
.x4f{left:248.763204px;}
.x1a{left:257.062336px;}
.x19{left:258.546579px;}
.xe{left:275.315965px;}
.x1e{left:278.958253px;}
.x2e{left:282.424944px;}
.x26{left:301.708358px;}
.x4c{left:304.081781px;}
.x23{left:310.592107px;}
.x22{left:311.863188px;}
.x3e{left:314.836559px;}
.x24{left:324.598668px;}
.x25{left:338.666451px;}
.x27{left:354.114610px;}
.x1d{left:355.351475px;}
.x32{left:368.954500px;}
.x1c{left:383.424181px;}
.x1b{left:384.940774px;}
.x3c{left:456.708803px;}
.x3b{left:465.659001px;}
.x3d{left:470.640640px;}
.x44{left:477.130335px;}
.x43{left:479.296981px;}
.x46{left:560.841663px;}
.x42{left:563.874986px;}
.x12{left:646.348932px;}
.x30{left:652.275021px;}
.x31{left:661.908413px;}
.xd{left:665.876223px;}
.x13{left:670.933616px;}
.x47{left:676.171996px;}
.x33{left:681.525022px;}
.x34{left:690.200999px;}
.xb{left:738.075024px;}
.x15{left:745.583577px;}
.xc{left:746.751001px;}
.x2f{left:750.641702px;}
.x29{left:808.925494px;}
.x28{left:810.442234px;}
.x4d{left:813.444281px;}
.x38{left:818.573047px;}
.x2c{left:820.145966px;}
.x4e{left:821.154378px;}
.x1f{left:833.624968px;}
.x2a{left:836.999838px;}
.x2b{left:865.552022px;}
.x36{left:889.527570px;}
.x39{left:894.736556px;}
.x37{left:897.237666px;}
.x3a{left:904.974057px;}
.x50{left:906.222963px;}
.x49{left:918.600881px;}
.x51{left:927.089193px;}
.x2d{left:940.284248px;}
.x4a{left:979.873588px;}
.x18{left:984.302448px;}
.x4b{left:990.413192px;}
.x17{left:1012.387002px;}
.x16{left:1013.903712px;}
.x5{left:1067.932939px;}
.x35{left:1212.972374px;}
.x14{left:1215.053590px;}
.x20{left:1217.134805px;}
.x6{left:1220.903843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-16.676922pt;}
._e{margin-left:-14.506668pt;}
._f{margin-left:-11.981032pt;}
._8{margin-left:-9.987323pt;}
._b{margin-left:-8.116024pt;}
._1{margin-left:-6.892308pt;}
._7{margin-left:-5.415385pt;}
._c{margin-left:-4.266667pt;}
._0{margin-left:-2.953846pt;}
._2{margin-left:-1.083077pt;}
._9{width:1.033846pt;}
._a{width:2.332308pt;}
._4{width:60.714315pt;}
._6{width:65.219372pt;}
._3{width:71.373310pt;}
._5{width:76.290566pt;}
._10{width:88.650102pt;}
._d{width:339.978544pt;}
.fs18{font-size:24.615385pt;}
.fs19{font-size:36.923078pt;}
.fs3{font-size:41.025641pt;}
.fs16{font-size:43.760689pt;}
.fs1a{font-size:44.307697pt;}
.fs1c{font-size:45.128208pt;}
.fsd{font-size:49.230771pt;}
.fsb{font-size:49.230773pt;}
.fs2{font-size:51.692312pt;}
.fs1d{font-size:51.965818pt;}
.fs9{font-size:54.153842pt;}
.fs12{font-size:54.700858pt;}
.fs13{font-size:56.615393pt;}
.fse{font-size:57.435897pt;}
.fs7{font-size:63.179488pt;}
.fs17{font-size:65.641030pt;}
.fs1b{font-size:65.641031pt;}
.fs8{font-size:68.923079pt;}
.fs15{font-size:69.743590pt;}
.fsc{font-size:73.846156pt;}
.fsf{font-size:76.581200pt;}
.fs1e{font-size:77.948722pt;}
.fs5{font-size:78.769233pt;}
.fs1{font-size:82.051283pt;}
.fsa{font-size:98.461542pt;}
.fs11{font-size:100.411464pt;}
.fs14{font-size:102.564102pt;}
.fs0{font-size:114.871794pt;}
.fs6{font-size:131.282060pt;}
.fs4{font-size:180.512830pt;}
.fs10{font-size:217.435896pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:15.700037pt;}
.y5{bottom:25.238986pt;}
.y57{bottom:26.399980pt;}
.yd3{bottom:27.679978pt;}
.y20{bottom:28.959979pt;}
.y56{bottom:36.399980pt;}
.yd2{bottom:37.179978pt;}
.y4{bottom:37.238081pt;}
.y1f{bottom:37.959979pt;}
.y8c{bottom:51.713777pt;}
.y4f{bottom:56.566679pt;}
.y72{bottom:61.485879pt;}
.y22{bottom:65.219081pt;}
.y23{bottom:67.544521pt;}
.y71{bottom:69.485879pt;}
.y8b{bottom:70.913779pt;}
.y31{bottom:76.959980pt;}
.yd0{bottom:79.107929pt;}
.ycf{bottom:87.107930pt;}
.y83{bottom:87.792100pt;}
.y4e{bottom:88.566682pt;}
.ya4{bottom:89.973280pt;}
.y8a{bottom:90.113780pt;}
.yb3{bottom:93.401457pt;}
.y9d{bottom:93.473380pt;}
.y30{bottom:107.126681pt;}
.yb4{bottom:112.639981pt;}
.ya3{bottom:113.806681pt;}
.yb2{bottom:116.068098pt;}
.y9c{bottom:116.140041pt;}
.y39{bottom:119.450482pt;}
.y82{bottom:126.192091pt;}
.yc4{bottom:127.472091pt;}
.y47{bottom:129.793382pt;}
.ya2{bottom:135.306681pt;}
.y2f{bottom:137.460042pt;}
.y9b{bottom:137.639981pt;}
.yb1{bottom:138.734798pt;}
.yca{bottom:138.992081pt;}
.y38{bottom:148.448383pt;}
.y3{bottom:148.595185pt;}
.ycb{bottom:150.992082pt;}
.y77{bottom:152.859062pt;}
.yb5{bottom:157.973282pt;}
.ya1{bottom:159.140042pt;}
.y46{bottom:160.126683pt;}
.y9a{bottom:160.306682pt;}
.yb0{bottom:161.401459pt;}
.y1b{bottom:163.525412pt;}
.y7c{bottom:164.805722pt;}
.y32{bottom:166.626683pt;}
.y81{bottom:170.992082pt;}
.y6a{bottom:172.272402pt;}
.y37{bottom:177.286954pt;}
.yc3{bottom:178.458763pt;}
.y64{bottom:179.845663pt;}
.ya0{bottom:180.806683pt;}
.yb6{bottom:181.806683pt;}
.y99{bottom:182.973283pt;}
.yc9{bottom:183.792073pt;}
.yaf{bottom:184.068100pt;}
.y70{bottom:184.858743pt;}
.y4b{bottom:189.293324pt;}
.y48{bottom:190.293324pt;}
.y76{bottom:197.659063pt;}
.y55{bottom:198.938713pt;}
.y9f{bottom:204.639984pt;}
.y98{bottom:205.639984pt;}
.yae{bottom:206.822662pt;}
.y1a{bottom:209.605394pt;}
.yce{bottom:209.605424pt;}
.y13{bottom:215.792394pt;}
.y80{bottom:217.072074pt;}
.y87{bottom:217.072104pt;}
.y3f{bottom:217.072394pt;}
.y3a{bottom:220.624535pt;}
.yc7{bottom:222.192064pt;}
.yc2{bottom:223.258744pt;}
.y69{bottom:223.259064pt;}
.y2a{bottom:223.472064pt;}
.y9e{bottom:226.140014pt;}
.y97{bottom:227.306644pt;}
.y63{bottom:227.312364pt;}
.yd6{bottom:227.333384pt;}
.yad{bottom:229.568061pt;}
.y6f{bottom:230.938744pt;}
.yd1{bottom:230.961984pt;}
.yc8{bottom:234.192064pt;}
.y75{bottom:236.059065pt;}
.y2{bottom:240.615465pt;}
.y54{bottom:243.738695pt;}
.y96{bottom:249.973325pt;}
.yac{bottom:252.234742pt;}
.ycd{bottom:254.405415pt;}
.y19{bottom:261.872045pt;}
.y86{bottom:261.872095pt;}
.y12{bottom:261.872365pt;}
.y62{bottom:267.312366pt;}
.yc1{bottom:268.058746pt;}
.y29{bottom:268.272046pt;}
.y68{bottom:269.339066pt;}
.y95{bottom:273.806706pt;}
.y84{bottom:274.458746pt;}
.y74{bottom:274.459066pt;}
.yab{bottom:274.901403pt;}
.y6e{bottom:275.738726pt;}
.y89{bottom:283.606706pt;}
.yc{bottom:285.338716pt;}
.ybc{bottom:286.906644pt;}
.y53{bottom:294.725366pt;}
.y94{bottom:296.473356pt;}
.y49{bottom:297.126707pt;}
.yaa{bottom:297.568063pt;}
.yd4{bottom:299.205387pt;}
.y88{bottom:302.806707pt;}
.ybb{bottom:306.106647pt;}
.y18{bottom:306.672047pt;}
.ycc{bottom:306.672067pt;}
.y11{bottom:306.672387pt;}
.y7e{bottom:310.805442pt;}
.y1{bottom:312.615341pt;}
.y7f{bottom:312.858707pt;}
.y59{bottom:312.858727pt;}
.y7b{bottom:312.859027pt;}
.y73{bottom:312.859047pt;}
.y85{bottom:314.138727pt;}
.y67{bottom:314.139047pt;}
.y61{bottom:314.779017pt;}
.y93{bottom:317.973327pt;}
.yc6{bottom:319.258707pt;}
.y45{bottom:319.793358pt;}
.ya9{bottom:320.234744pt;}
.y28{bottom:320.538707pt;}
.y7d{bottom:324.805442pt;}
.yba{bottom:325.306647pt;}
.y3b{bottom:326.293328pt;}
.y6d{bottom:326.725377pt;}
.y52{bottom:333.125358pt;}
.yb{bottom:337.605388pt;}
.y92{bottom:340.639988pt;}
.ya8{bottom:342.901405pt;}
.y36{bottom:349.126709pt;}
.yc5{bottom:349.446708pt;}
.y44{bottom:349.959989pt;}
.y42{bottom:351.472038pt;}
.y24{bottom:351.472048pt;}
.y17{bottom:357.658698pt;}
.y58{bottom:357.658718pt;}
.y7a{bottom:357.659018pt;}
.y10{bottom:357.659038pt;}
.y1e{bottom:358.938718pt;}
.y3e{bottom:358.939038pt;}
.y60{bottom:362.245669pt;}
.y91{bottom:363.306649pt;}
.y6c{bottom:365.125379pt;}
.y66{bottom:365.125699pt;}
.ya7{bottom:365.568066pt;}
.y5c{bottom:366.405679pt;}
.y27{bottom:371.525349pt;}
.y21{bottom:374.901406pt;}
.y51{bottom:377.925349pt;}
.y35{bottom:379.293330pt;}
.y90{bottom:385.973329pt;}
.y33{bottom:386.793390pt;}
.ya6{bottom:388.234746pt;}
.ya{bottom:389.872029pt;}
.y41{bottom:396.272030pt;}
.y16{bottom:402.458690pt;}
.y79{bottom:402.459010pt;}
.y1d{bottom:403.738700pt;}
.yf{bottom:403.739020pt;}
.y40{bottom:403.794710pt;}
.y8f{bottom:407.473390pt;}
.y34{bottom:409.460051pt;}
.y5f{bottom:409.712340pt;}
.y26{bottom:409.925350pt;}
.y6b{bottom:409.925360pt;}
.y65{bottom:409.925680pt;}
.ya5{bottom:410.901407pt;}
.y5b{bottom:411.205680pt;}
.y4d{bottom:415.380050pt;}
.y50{bottom:416.325350pt;}
.y2e{bottom:417.126711pt;}
.y2b{bottom:417.738700pt;}
.yc0{bottom:417.829280pt;}
.y8e{bottom:430.140051pt;}
.y4a{bottom:431.113381pt;}
.y8d{bottom:433.568068pt;}
.y9{bottom:442.138691pt;}
.y2d{bottom:447.293322pt;}
.y15{bottom:448.538691pt;}
.y78{bottom:448.539011pt;}
.ybf{bottom:451.429286pt;}
.y4c{bottom:453.780051pt;}
.y25{bottom:454.725352pt;}
.y1c{bottom:456.005362pt;}
.ye{bottom:456.005682pt;}
.y5e{bottom:457.179002pt;}
.yb9{bottom:461.073380pt;}
.y5a{bottom:470.005682pt;}
.y2c{bottom:477.626663pt;}
.yb8{bottom:480.273382pt;}
.ybe{bottom:485.029292pt;}
.y8{bottom:495.685353pt;}
.yb7{bottom:499.473383pt;}
.y14{bottom:500.805357pt;}
.y43{bottom:500.805397pt;}
.yd{bottom:500.805677pt;}
.y5d{bottom:504.645673pt;}
.yd5{bottom:514.805357pt;}
.ybd{bottom:518.629295pt;}
.y3c{bottom:536.946664pt;}
.y3d{bottom:540.113384pt;}
.y7{bottom:600.848816pt;}
.h1f{height:26.899039pt;}
.h1d{height:31.880345pt;}
.h5{height:32.812500pt;}
.h23{height:32.876604pt;}
.hc{height:35.865388pt;}
.h4{height:37.103369pt;}
.he{height:37.644232pt;}
.h24{height:37.857910pt;}
.h16{height:39.850430pt;}
.hf{height:41.842949pt;}
.h22{height:47.115388pt;}
.h1e{height:47.820516pt;}
.h11{height:49.218752pt;}
.h20{height:53.004809pt;}
.hd{height:53.798079pt;}
.h10{height:54.967951pt;}
.h25{height:56.786862pt;}
.h3{height:58.894231pt;}
.h17{height:59.775641pt;}
.h15{height:62.740385pt;}
.h21{height:65.625002pt;}
.h19{height:68.359374pt;}
.h1c{height:68.461541pt;}
.h9{height:70.673079pt;}
.h1b{height:71.314102pt;}
.h18{height:73.617788pt;}
.h12{height:75.288464pt;}
.ha{height:76.562500pt;}
.h14{height:76.779469pt;}
.h2{height:79.871795pt;}
.h1a{height:82.031249pt;}
.h8{height:82.451923pt;}
.h7{height:91.282057pt;}
.h1{height:91.875000pt;}
.h6{height:125.512827pt;}
.hb{height:127.628212pt;}
.h13{height:151.185897pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x48{left:54.812420pt;}
.x8{left:57.954397pt;}
.x7{left:59.800318pt;}
.x3{left:81.123363pt;}
.x1{left:92.681549pt;}
.xa{left:96.613929pt;}
.x9{left:106.478838pt;}
.x4{left:107.685359pt;}
.x21{left:115.112812pt;}
.x10{left:126.851100pt;}
.xf{left:138.613124pt;}
.x11{left:152.066189pt;}
.x3f{left:223.135337pt;}
.x40{left:231.866211pt;}
.x45{left:236.563971pt;}
.x41{left:240.598892pt;}
.x2{left:252.766064pt;}
.x4f{left:255.141748pt;}
.x1a{left:263.653678pt;}
.x19{left:265.175978pt;}
.xe{left:282.375349pt;}
.x1e{left:286.111029pt;}
.x2e{left:289.666609pt;}
.x26{left:309.444470pt;}
.x4c{left:311.878750pt;}
.x23{left:318.556007pt;}
.x22{left:319.859680pt;}
.x3e{left:322.909291pt;}
.x24{left:332.921711pt;}
.x25{left:347.350206pt;}
.x27{left:363.194472pt;}
.x1d{left:364.463052pt;}
.x32{left:378.414872pt;}
.x1c{left:393.255571pt;}
.x1b{left:394.811051pt;}
.x3c{left:468.419285pt;}
.x3b{left:477.598975pt;}
.x3d{left:482.708348pt;}
.x44{left:489.364447pt;}
.x43{left:491.586647pt;}
.x46{left:575.222218pt;}
.x42{left:578.333319pt;}
.x12{left:662.921981pt;}
.x30{left:669.000021pt;}
.x31{left:678.880424pt;}
.xd{left:682.949972pt;}
.x13{left:688.137042pt;}
.x47{left:693.509739pt;}
.x33{left:699.000022pt;}
.x34{left:707.898461pt;}
.xb{left:757.000024pt;}
.x15{left:764.701104pt;}
.xc{left:765.898463pt;}
.x2f{left:769.888925pt;}
.x29{left:829.667174pt;}
.x28{left:831.222804pt;}
.x4d{left:834.301827pt;}
.x38{left:839.562100pt;}
.x2c{left:841.175350pt;}
.x4e{left:842.209618pt;}
.x1f{left:854.999967pt;}
.x2a{left:858.461372pt;}
.x2b{left:887.745663pt;}
.x36{left:912.335969pt;}
.x39{left:917.678519pt;}
.x37{left:920.243760pt;}
.x3a{left:928.178520pt;}
.x50{left:929.459450pt;}
.x49{left:942.154750pt;}
.x51{left:950.860710pt;}
.x2d{left:964.394101pt;}
.x4a{left:1004.998552pt;}
.x18{left:1009.540972pt;}
.x4b{left:1015.808403pt;}
.x17{left:1038.345643pt;}
.x16{left:1039.901243pt;}
.x5{left:1095.315835pt;}
.x35{left:1244.074230pt;}
.x14{left:1246.208810pt;}
.x20{left:1248.343390pt;}
.x6{left:1252.209070pt;}
}
